1. dpeters11's Avatar
    Blackberry has updated the POODLE document with versions of BES that are not affected.

    KB36397-BlackBerry response to SSLv3 ?POODLE? vulnerability
    zocster and jpvj like this.
    03-04-15 10:13 AM
  2. zocster's Avatar
    Nice! Thanks for sharing.
    03-04-15 10:25 AM

Similar Threads

  1. Replies: 20
    Last Post: 03-26-15, 08:22 AM
  2. Using leaked version but can not update to official version
    By Amogh Telkar in forum Legacy Leaked/Beta OS
    Replies: 4
    Last Post: 03-11-15, 08:58 AM
  3. Replies: 4
    Last Post: 03-06-15, 06:28 AM
  4. This just might be the only video of the BlackBerry Slider
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 03-04-15, 10:00 AM
  5. How can I update from 10.2 to 10.3?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 03-04-15, 09:12 AM
LINK TO POST COPIED TO CLIPBOARD